IF OBJECT_ID('[Skole].[DimTrivselsindikatorSTIL]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Skole].[DimTrivselsindikatorSTIL] ON 
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimTrivselsindikatorSTIL] WHERE [DimTrivselsindikatorSTILID] = -1 )
  INSERT INTO [Skole].[DimTrivselsindikatorSTIL]([DimTrivselsindikatorSTILID]) VALUES (-1)
UPDATE [Skole].[DimTrivselsindikatorSTIL] SET
   [Trivselsindikator] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimTrivselsindikatorSTILID] = -1
SET IDENTITY_INSERT [Skole].[DimTrivselsindikatorSTIL] OFF 
END
GO
